@charset "utf-8";

/* -----------------------------------------------------------
CSS Information


 File name:      xxxx_common.css
 Style Info:     各特集独自のスタイル
----------------------------------------------------------- */

/* topics + tarm + h1のスタイル[
----------------------------------------------------------- */

#cam {
	text-align: left;
}

.cam {
	width: 450px;
	display: block;
	float: left;
	font-size: 12px;
}

.cam p {
	display: block;
	height: 15px;
	margin-bottom: 3px;
}

.cam a {
	text-decoration: underline !important;
	display: block;
	height: 15px;
	background: url(/jalan/doc/theme/common/images/topics.gif) no-repeat;
	padding-left: 70px;
}

#page_info {
	float: right;
	width: 250px;
}

.index_h1 {
	font-size: 14px;
	color: #666666;
	padding-right: 5px;
	text-align: right;
	width: 250px;
	font-weight: normal;
	display: block;
}

.tarm_cam {
	font-size: 12px;
	color: #666666;
	padding-right: 5px;
	display: block;
	width: 250px;
	text-align: right;
}


/* コンテンツ全体[
----------------------------------------------------------- */
#wrapper {
	width: 950px;
}

#content_l {
	width: 740px;
	float: left;
}
#content_r {
	float: right;
	width: 180px;
}

/*totop マージン追加*/

.totop_margin2 {
    padding-top: 8px;
}



/*
 mapA＋pull フレームのスタイル[
----------------------------------------------------------- */

/*#mapのテーブル*/

#content_l #map {
	margin-bottom: 20px;
}

/**/


/*県名から探す*/

.ken_search {
	background: url(../../common/images/pull_ken.gif) no-repeat;
	text-indent: -9999px;
	margin: 0px;
	height: 41px;
	width: 331px;
}

.ken_search2 {
	background: #fdffda;
	padding: 10px;
	height: 215px;
}

#content_l .ken_search2 form {
	margin-top: 20px;
}

/**/


/*プルダウンのスタイル*/

select {
	width: 150px;
}

/**/


/*プルダウン下のイメージスタイル*/

#content_l .ken_search2 #image1 {
	margin-top: 15px;
}

/**/

/* top県リンク一覧
------------------------------------------*/

#content_l #top_kenlink {
	width: 740px;
}

/* タイトル部分の指定*/
#content_l #top_kenlink p {
	background-color: #333399;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}

/* ボーダーカラー*/
#content_l #top_kenlink #top_kenlink_in {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #333399;
	margin-bottom: 10px;
}

/* リンクごとの幅*/
#content_l #top_kenlink #top_kenlink_in li {
	font-size: 10px;
	width: 130px;
	margin-left: 10px;
	display: inline-block;
	margin-bottom: 5px;
	vertical-align:top;
}
* html #content_l #top_kenlink #top_kenlink_in li { /* IE 6 */
	display:inline;
	zoom:1;
}

*:first-child+html #content_l #top_kenlink #top_kenlink_in li { /* IE 7 */
	display:inline;
	zoom:1;
}

/**/


/*
 追加したスタイル[
----------------------------------------------------------- */
/*index.html*/




.index_read1 {
	font-size: 75%;
	line-height: 1.4;
	color: #333;
	text-align: left;
	margin-top:5px;
}

table, td, th {
border-color:gray;
}

th {
display:table-cell;
font-weight:bold;
padding:1px;
vertical-align:inherit;
}
.s12_30 strong{
	font-weight:bold;
}


.ranking_tit{
	border-left:4px solid #ff5a00;
	text-align:left;
	margin-top:30px;
	font-size:18px;
}

.ranking_box{
	border:1px solid #bcbbbb;
	padding:10px;
	background-image:url(/jalan/doc/theme/ranking_a/images/ranking_bg001.jpg);
	width:740px;
	text-align:left;

}

.ranking_box h3{
	font-size:14px;
}

.ranking_box h3 a{
	text-decoration:underline;!important
}
.ranking_box02 h3{
	font-size:14px;
}
.ranking_box02 h3 a{
	text-decoration:underline;!important
}


.ranking_ph{
	float:left;
	width:172px;
	margin-top:5px;
}


.ranking_tx{
	float:left;
	margin-left:14px;
	width:528px;
	margin-top:5px;
}

.ranking_box02{
   border:1px solid #bcbbbb;
	padding:10px;
	width:740px;
	text-align:left;
}	

.ranking_ph02{
	float:left;
	width:126px;
	margin-top:5px;
}

.ranking_tx02{
	float:left;
	margin-left:14px;
	width:570px;
	margin-top:5px;
}


.ranking_plan{
	text-align:right;
	font-size:75%
}

.ranking_plan a{
	text-decoration:underline;
}

.ranking_h1{
	text-align:right;
	font-style:italic;
	font-size:75%;
	color:#666666;
	margin-top:10px;
	font-weight:normal;!important
	
}

.s11_66 {
color:#666666;
font-size:70%;
}


a.text_g {
color:#999999;
}

.seolink  a:link {color:#999999;}
.seolink  a:visited{color:#9720c9;} 
.seolink  a:hover{color:#ff7d00;}



.red{
	color:#F00;
}

.gray{
	color:#666666;
	font-size:12px;
	font-weight:bold;
}

.mgt5{
	margin-top:5px;
}

.mgt10{
	margin-top:10px;
}

.mgt15{
	margin-top:15px;
}

.mgt20{
	margin-top:20px;
}